@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);

body {      
    font-family: 'Quicksand', sans-serif;
     position: relative;
  }

a:link{
	color:#f69d1e;
	text-decoration:none;
}
a:visited{
	color:#f69d1e;
}

.btn{
	cursor:pointer;
}

/* utilities */

.padding-100 {
    padding-top: 80px;
    padding-bottom: 250px;
}
.padding-60{
	padding-top: 60px;
	padding-bottom: 100px;
}
.bg-dark {
    background: #212529;
}

.bg-cloud {
    background: rgb(236, 240, 241);
}
.bg-cloud-claire{
	background-color:#edf1f2;
}
.text-cloud {
    color: rgb(236, 240, 241);
}

.text-dark {
    color: #212529;
}

.marginTop-20{
	margin-top:20px;
}
.marginTop-40{
	margin-top:40px;
}
.marginBottom-10{
	margin-bottom: 10px;
}

.h-100 {
    height: 100px;
}

.h-250 {
    height: 250px;
}

.paddingZero {
    padding: 0;
}

.padding-10 {
    padding: 10px;
}

.font-60 {
    font-size: 60px;
}
.font-70 {
    font-size: 70px;
}
.font-80 {
   font-size: 80px;
}
.interligne_3em{
	line-height:2.5;
}
.card .contact{
	padding:0px;
	margin:0px;
}
		
/* navbar */
#navbar {
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.bg-clear {
    background: transparent;
}

/* header */
.bg {
    background: url('img/photo_index.jpg') 30% 15%;

}
.bg-contact {
	background-image: url('img/banner_contact.jpg');
	background-attachment:fixed;
	height: 500px;
	
}
.bg-admin {
	background-image: url('/img/banner_admin.jpg');
	background-attachment:fixed;
	height: 500px;
}
.bg-location {
	background-image: url('/img/banner_location.jpg');
	background-attachment:fixed;
	height: 500px;
}


.bg-fixed {
    background-attachment: fixed;
}
 /* footer */
footer{
	background-color: rgba(42,42,42,1.00);
	color:white;
	font-size:0.8em;
	padding: 30px 0px 30px 0px;
 }
 footer a:link{
	 color:rgba(239,215,56,1.00);
	 text-decoration:none;
 }

 footer a:visited{
	 color:rgba(239,215,56,1.00);
 }
.ombreCard{
	box-shadow:2px 2px 2px rgba(193,193,193,0.5) ,-1px -1px 2px white;
}
.formDemandeRenseignement  span{
	font-size:large;
	color:#f69d1e;
	font-weight:bold;
}
	